<Page bFuzhu="1" bTingkao="1" Mp3="" BgImg="//control//IMG//0.jpg" WHImg="control\整体背景图" BgCorlor="0" bNULL="0" nMidLeft="214" nMidTop="19" nMidWidth="771" nMidHeight="702" nID="1" bSB="1" bUJ="2" jbC="15335401" tcC="16777193" bC="0" lbC="13158600" transP="255" nDrawLine="2" nDrawRect="1" nDrawBold="1" nAllFrames="16" nPt="1">
<BodyS nBody="1">
<Body Type="C6" bVer="1" bCur="1" nTop="165" nLeft="728" BLeft="408" nRight="792" nBottom="522" nFont="1" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="100" nG="100" nB="100" nJianjinR="119" nJianjinG="109" nJianjinB="120" nSize="42" bDP="1" bLI="1" bUJ="2" jbC="16777215" tcC="16777120" bC="0" lbC="13158600" transP="220" nDrawLine="2" nDrawRect="2" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="22" nID="11" nAngle="0" BodyFont="楷体">
<Chunk Type="R1" Size="42">
<Chunk>图文笔记</Chunk>
</Chunk>
<Chunk Type="R1" Size="42">
<Chunk>打造最清新的笔记</Chunk>
</Chunk>
<Chunk Type="R1" Size="42">
<Chunk></Chunk>
</Chunk>
<Chunk Type="R1" Size="42">
<Chunk>图片素材</Chunk>
</Chunk>
<Chunk Type="R1" Size="42">
<Chunk>可以直接托人</Chunk>
</Chunk>
<Chunk Type="R1" Size="42">
<Chunk>右键更多功能</Chunk>
</Chunk>
</Body>
</BodyS>
<XuanquS nXuanqu="1">
<Xuanqu nSize="40" nTop="19" nBottom="74" nLeft="214" nID="1" nRight="985" bUJ="2" jbC="16777120" tcC="16777215" bC="0" lbC="13158600" transP="110" nDrawLine="2" nDrawRect="1" nDrawBold="1"/>
</XuanquS>
</Page>
